.block-links > div, .block-links > a {
	float: left;
	display: block;
	text-decoration: none;
	width: 33%;
	min-height: 585px;
	padding: 20px;
	text-align: center;
	background: #f7f7f7;
	border: 1px solid #ccc;
}
.block-links img {
	border: 1px solid #ccc;
}
.name-course {
	display: block;
	font-family: 'globerbold';
	height: 90px;
	margin-top: 5px;
}
@media (max-width: 1000px) {
	.block-links > div, .block-links > a {
		width: 50%;
	}
}
@media (max-width: 500px) {
	.block-links > div, .block-links > a {
		width: 100%;
		min-height: auto;
	}
}


/* РЕМА */

.rema_bg {
	background: #293a8f;
	color: #fff;
	padding: 15px 0 15px 20px;
}
.rema_bg h2{ 
	color: #fff;
	margin-top: 0;
	font-size: 20px;
}
.rema_bg img {
	float: right;
	margin-left: 20px;
	margin-bottom: -300px;
	position: relative;
	z-index: 2;
}
.rema_slider {
	padding: 165px 0 0 20px;
}
.rema_line {
	
}


@media (max-width: 768px) {
	.rema_bg {
		padding: 15px 20px;
	}
	.rema_bg img {
		display: none;
		margin: 10px 0 10px 10px;
		position: relative;
		z-index: 2;
	}
	.rema_slider {
		padding: 30px 10px 10px;
	}
}




.photo-desc {
	background: rgba(255, 255, 255, 0.7);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 100%;
	left: 0;
	padding: 10px 25px;
	transition: all .2s;
}
.photo-item-inner:hover .photo-desc {
	top: 0;
}


.NewsCalTable {
	margin: 20px 0 0;
	border: none !important;
}
.NewsCalTable a {
	color: #3d3c6b !important;
	text-decoration: underline !important;
}
.NewsCalTable a:hover {
	color: #18bef0
	text-decoration: none !important;
}
.NewsCalTable td, .NewsCalTable tr {
	border: none !important;
	text-align: center !important;
	font-size: 14px !important;
}
.NewsCalHeader {
	font-family: 'globerbold';
	color: #333 !important;
	background: none !important;
	padding-bottom: 10px;
}

.NewsCalOtherMonth {
	color: #ccc !important;
	background: none !important;
}
.NewsCalWeekend {
	background: none !important;
	color: #b40202 !important;
}
.NewsCalToday {
	background: #ddd !important;
	border-radius: 3px;
}



.aaaaaaaaa a {
		background-color: #293a8f; /*214E9F*/
    color: #fff !important;
    padding: 5px 15px;
    margin: 0 10px 20px 0;
    text-decoration: none !important;
    display: block;
    border-radius: 3px;
}

.links-priem a {
	background-color: #293a8f;
	color: #fff;
	padding: 5px 15px;
	margin: 0 20px 20px 0;
	text-decoration: none;
	display: inline-block;
	border-radius: 3px;
}

.calendar-icon {
	position: absolute !important;
    right: 10px !important;
    top: 5px !important;
    left: auto !important;
}
.org_border {
	border: 2px solid #293a8f;
	border-radius: 5px;
    padding: 5px 20px;
}
td.vertical{
	writing-mode: tb-rl;
	filter: flipH flipV;
	background:#fff; /* для устранения бага с отображением текста в IE6 и ниже */
	text-align:center;
	font-size:14px;
	font-family:Arial;
}

.alxTabContent, .alx-tabs a.active, .alx-tabs a.active:hover{
background: #fff;
}
.alx-tabs a, .alx-tabs a:hover{
background-color: #fff;
}
.alx-tabs a{
font-size: 14px;
}
.alx-tabs a, .alx-tabs a:hover{
color: #18bef0 !important;
}
.alx-tabs a.active, .alx-tabs a.active:hover{
color: #18bef0 !important;
}
.alxTabContent, .alx-tabs a.active, .alx-tabs a.active:hover{
border-color: #cccccc !important;
}
.alxTabContent{
border-top-width:1px;
				border-bottom-width:0px;
				border-left-width:0px;
				border-right-width:0px;
}
.alx-tabs a span{
padding-top: 6px;
			padding-bottom:6px;
}
.alx-tabs a span{
padding-left: 15px;
			padding-right:15px;
}